/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 3.0 License

Name       : Reinstated
Description: A two-column, fixed-width design with dark color scheme.
Version    : 1.0
Released   : 20120326
*/

* {
    padding: 0;
    margin: 0;
}

a {
    text-decoration: underline;
    color: #222;
}

a:hover {
    text-decoration: none;
}

body {
    font-size: 10pt;
/*    line-height: 1.5em;   */
    color: #888;
    background: #078323;
/*    background: #006633;  */
/*    letter-spacing: -0.02em;  */
}

body,input {
    font-family: "メイリオ",  Meiryo,  Osaka, Arial, sans-serif;
}

br.clearfix {
    clear: both;
}

h1,h2,h3,h4 {
    text-transform: uppercase;
    letter-spacing: -1px;
    font-weight: normal;
}

h2 {
    font-size: 1.5em;
}

h2,h3,h4 {
    color: #222;
    font-family: "メイリオ",  Meiryo,  Osaka, sans-serif;
    margin-bottom: 0.25em;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1em;
}

img.alignleft {
    margin: 5px 20px 20px 0;
    float: left;
}

img.aligntop {
    margin: 5px 0 20px 0;
}

p {
    margin-bottom: 1.5em;
}

ul {
    margin-bottom: 1.5em;
}

ul h4 {
    margin-bottom: 0.35em;
}

#content {
    width: 650px;
    padding: 0;
    float: left;
}

#footer {
    text-align: center;
    padding: 40px 0 100px 0;
    font-size: 0.9em;
}

#footer a {
    color: #555;
}

#header {
    color: #FFF;
    position: relative;
    height: 80px;
    background: #447289 url(images/bg.gif) bottom center no-repeat;
    width: 910px;
    padding: 35px;
}

#logo {
    position: absolute;
    top: 30px;
    left: 30px;
}

#logo a {
    color: #FFF;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0,0,0,0.8);
}

#logo h1 {
    font-size: 3em;
    font-family: "メイリオ",  Meiryo,  Osaka, Oswald, sans-serif;
}

.bold_red {
    color: #FF0000;
    font-size: 1.2em;
    font-family: "メイリオ",  Meiryo,  Osaka, Oswald, sans-serif;
}

#menu {
    display: inline-block;
    _display: inline;
    line-height: 60px;
    font-family: "メイリオ",  Meiryo,  Osaka, Oswald, sans-serif;
    padding: 0 35px 0 35px;
    width: 910px;
    height: 60px;
    font-size: 1.2em;
/*    background: #006633;  */
    background: #006633;
/*    background: #7EA800;  */
    text-shadow: 0 1px 1px rgba(0,0,0,0.8);
}

#menu {
    text-transform: uppercase;
    letter-spacing: -1px;
    color: #FFF;
}

#menu a {
    color: #FFF;
    text-decoration: none;
}

#menu a:hover {
    color: #FFFF00;
   text-decoration:underline;
}


#menu ul {
    list-style: none;
}

#menu li {
    float: left; /* リスト項目を横方向に並べる */
}

#menu ul li {
    padding: 0 20px 0 20px;
    height: 20px;
    display: inline-block;
}

#menu ul li.first {
    padding-left: 0;
}

#menu ul li.active {
    background: #336177;
}

#menu .arrow {
    display: inline-block;
    margin: 0 0 0 0.5em;
    position: relative;
    width: 0;
    height: 0;
    top: -3px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 7px solid #254656;
}

#page {
    color: #656565;
    padding: 60px 35px 25px 35px;
    margin: 0;
    width: 910px;
    position: relative;
}

#page strong {
    color: #222;
}

#page .section-list {
    list-style: none;
    padding-left: 0;
}

#page .section-list li {
    padding: 20px 0 20px 0;
    clear: both;
}

#page ul {
    list-style: none;
}

#page ul li {
    padding: 10px 0 10px 0;
    border-top: dotted 1px #CCC;
}

#page ul li.first {
    padding-top: 0;
    border-top: 0;
}

.box {
    margin: 0 0 30px 50px;
    overflow: hidden;
}

#col1 {
    float: left;
    width: 310px;
    overflow: hidden;
}

#col2 {
    width: 310px;
    overflow: hidden;
    margin: 0 0 0 340px;
}

#search {
    position: absolute;
    top: 58px;
    right: 35px;
}

#search input.form-text {
    padding: 8px 42px 8px 12px;
    width: 175px;
    border: 0;
    background: #294C5D url(images/search.gif) top right no-repeat;
    border-top: solid 1px #1F3C49;
    color: #D3DDE2;
}

#sidebar {
    width: 225px;
    margin: 0 0 0 685px;
    padding: 0;
}

#splash {
    height:245px;
    position: relative;
    background: #FFFFFF url(images/head1.jpg) top left no-repeat;
    width: 980px;
/*  background: #FFF; */
    overflow: hidden;
}

#wrapper {
    width: 980px;
    position: relative;
    background: #fff;
/*    margin: 20px auto 0 auto; */
    margin: 20px auto 0 auto;
}

.dropotron {
    min-width: 200px;
    padding: 20px 15px 20px 15px;
    background: #346176 url(images/bg.gif) top left no-repeat;
    list-style: none;
    line-height: 2.75em;
}

.dropotron li {
    text-shadow: 0 1px 1px rgba(0,0,0,0.8);
    color: #D3DDE2;
    position: relative;
    border-top: dotted 1px #4f798e;
    padding: 0 20px 0 20px;
}

.dropotron li:hover {
    background: #294C5D;
}

.dropotron li:hover .arrow {
    border-left-color: #153646;
}

.dropotron li.first {
    border-top: 0;
}

.dropotron li.last {
    border-bottom: 0;
}

.dropotron li a {
    color: #E3EAED;
    text-decoration: none;
}

.dropotron .arrow {
    display: inline-block;
    margin: 0 0 0 0.5em;
    position: absolute;
    right: 15px;
    top: 15px;
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 7px solid #254656;
}

#content table {
   width:100%;
   border-collapse: collapse;
}

#content table th {
   padding:5px;
   font-size:12px;
   text-align:left;
   border:1px solid #ddd;
/*   background:#e0eef8;    */
}

#content table td {
   padding:2px;
   font-size:10pt;
   text-align:left;
   border:1px solid #ddd;
}

.male  {
   background:#99FFFF;
   color: #000000;
}

.female  {
   background:#FFCCFF;
   color: #000000;
}
.pending  {
   color: #006633;
}

.notice  {
   color: #FF0000;
}

.classmate  {
   width:50px;
   color: #000000;
}

th {
   background:#D5FDDE;
}
